#reviews{
    padding-top: 100px;
    padding-bottom: 100px;
    font-family: Baskerville Regular, serif;
}
#reviews h2{
    color: #464646;
    font-size: 28px;
    font-family: Avenir Light, serif;
    line-height: 1;
    height: 175px;
    margin-bottom: 42px;
    text-align: right;
}
#reviews h2 span{
    font-family: Paris Regular, sans-serif;
    display: block;
    font-size: 96px;
    font-weight: 100;
    color: #464646;
    letter-spacing: -8px;
    line-height: 90%;
    margin-bottom: 5px;
}
#reviews .carousel-item:after{

}
#reviews .carousel-item .col-md-4{
    border-right: 1px solid #deb670;
    padding: 60px 20px 30px;
}
#reviews .carousel-item .col-md-4:last-child{
    border:none;
}
#reviews .heading{
    color: #ca8510;
    font-size: 1.5em;
    text-transform: uppercase;
    text-align: center;
}
#testimonialsDescr .heading{
    color: #000;
    line-height: 1em;
}
#reviews .sub-heading{

    font-style: italic;
    text-align: center;
    margin-bottom: 20px;
}
#reviews .disclaimer{
    font-size: 14px;
    line-height: 18px;
}

#reviews .carousel-item .disclaimer{
    padding: 0 30px;
}
#reviews .carousel-control-next,#reviews  .carousel-control-prev{
    width: 6%;
}
#reviews .carousel-control-next{  right: 10px;  justify-content: flex-end;}
#reviews .carousel-control-prev{    justify-content: left;}
#reviews .carousel-control-next-icon{
    background: none;
    width: 15px;
    height: 15px;
    border-top: 2px solid #ca8510;
    transform: rotate(45deg);
    border-right: 2px solid #ca8510;
}
#reviews .carousel-control-prev-icon{
    background: none;
    width: 15px;
    height: 15px;
    border-bottom: 2px solid #ca8510;
    transform: rotate(45deg);
    border-left: 2px solid #ca8510;
}
#reviews .carousel-inner:before{
    background-image: url(https://res.cloudinary.com/digfmydue/image/upload/f_auto,q_auto/quote_left_fsd8ej.jpg);
    position: absolute;
    background-repeat: no-repeat;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: 240px;
    z-index: -1;
    background-position: bottom left;
}
#reviews .carousel-inner:after{
    background-image: url(https://res.cloudinary.com/digfmydue/image/upload/f_auto,q_auto/quote_right_ignoy6.jpg);
    position: absolute;
    background-repeat: no-repeat;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: 220px;
    z-index: -1;
    background-position: top right;
}
#testimonialsDescr{
    border-left: 1px solid #bbb;
    padding-left: 30px;
}
#testimonialsDescr > div{
    padding: 5px 30px 30px 70px;
}
#testimonialsDescr > div:before{
    position: absolute;
    display: block;
    content: '';
    top: 24px;
    bottom: 0;
    left: 30px;
    right: 0;
    background-color: #f0f0f0;
    z-index: -1;
}
#testimonialsDescr .disclaimer{
    text-align: right;
}
@media screen and (max-width: 991px){
    #testimonialsDescr {
        padding-left: 10px;
    }
    #reviews .carousel-item .disclaimer {
        padding: 0 0px;
    }
    #reviews .heading {
        font-size: 42px;
    }
}
@media screen and (max-width: 767px) {
    #reviews .heading {
        font-size: 52px;
    }
    #reviews .sub-heading{
        font-size: 32px;
    }
    #testimonialsDescr > div:before {
        position: absolute;
        display: block;
        content: '';
        top: 24px;
        bottom: 0;
        left: 30px;
        right: 0;
        background-color: #f0f0f0;
        z-index: -1;
    }
    #testimonialsDescr{
        border-left: none;
    }
    #testimonialsDescr > div{

    }
    #reviews .carousel-item .disclaimer {padding: 0 20px;height: 840px;}
    #reviews .disclaimer {
        font-size: 36px;
        line-height: 48px;
    }
    .button-block{
        text-align: center;
    }
    .button-block .btn-primary{
        font-size: 32px;
        width: 220px;
        margin: 30px auto;
    }
    #reviews .carousel-control-next{
        width: 15%;
        right: -75px;
    }
    #reviews .carousel-control-prev {
        left: -75px;
        width: 15%;
    }
    #reviews .carousel-control-next-icon{
        background: none;
        width: 25px;
        height: 25px;
        border-top: 5px solid #ca8510;
        transform: rotate(45deg);
        border-right: 5px solid #ca8510;
    }
    #reviews .carousel-control-prev-icon{
        background: none;
        width: 25px;
        height: 25px;
        border-bottom: 5px solid #ca8510;
        transform: rotate(45deg);
        border-left: 5px solid #ca8510;
    }
}
@media screen and (max-width: 575px) {

    #reviews{
        /*height: 132vw;*/
        height: auto;
        padding-top: 0px;
        margin-top: 22px;
        padding-bottom: 22px;
        position: relative;
    }
    #reviews .container {
        padding-right: 50px;
        padding-left: 50px;
    }
    #reviews:before{
        top: 0px;
        content: "";
        position: absolute;
        left: 38px;
        right: 38px;
        background-color: #ca8510;
        height: 1px;
    }
    #reviews .btn-primary{
        display: block;
        width: 110px;
        font-size: 1.2em;
    }
    #carouselTestimonialsControlsMobile .carousel-item{
        height: 135vw;
    }
    #testimonialsMobile{
        padding-top: 22px;
    }
    #testimonialsDescr{
        padding: 22px 50px;
        border-left: none;
    }
    #testimonialsDescr > div{
        position: relative;
        padding: 40px 20px 30px;
    }
    #testimonialsDescr > div::before{
        left: 0;
        top: 55px;
    }
    #reviews .disclaimer {
        font-size: 18px;
        line-height: 24px;
        text-align: justify;
        text-align-last: center;
        padding-bottom: 150px;
    }
    #reviews .carousel-item .disclaimer {
        padding: 0 30px;
        font-size: 18px;
        line-height: 24px;
    }
    #reviews .carousel-control-next{
        width: 20%;
        right:-40px;
    }
    #reviews .carousel-control-prev {
        width: 20%;
        left:-40px;
    }
    #reviews .carousel-inner::before,
    #reviews .carousel-inner::after{
        background-size: 80px;
    }
    #reviews .heading {
        font-size: 1.8em;
    }
    #reviews .sub-heading {
        font-size: 1.2em;
    }
}
@media screen and (max-width: 480px) {
    #reviews h2{
        font-size: 14px;
        line-height: 1.5;
        height: 78px;
        padding: 32px 0;
        display: block;
        margin-bottom: 32px;
    }
    #reviews h2 span{
        font-size: 54px;
        letter-spacing: 0px;
        line-height: 54px;
    }
}
@media screen and (max-width: 375px) {
    #reviews {
        height: auto;
        padding-top: 0px;
        margin-top: 26px;
        padding-bottom: 22px;
        position: relative;
    }
    #reviews  .container {
        padding-right: 50px;
        padding-left: 50px;
    }
    #testimonialsDescr {
        padding: 22px 50px;
        border-left: none;
    }
    #testimonialsDescr > div {
        position: relative;
        padding: 49px 20px 30px;
    }
    #testimonialsDescr > div::before {
        left: 0;
        top: 64px;
    }
    #carouselTestimonialsControlsMobile .carousel-item{
        height: 140vw;
    }
    #reviews .carousel-inner:after{
        top: 10px;
    }
    #reviews .carousel-item .disclaimer {
        padding: 0 40px;
        font-size: 1.3em;
        line-height: 1.3em;
    }
    #reviews .heading {
        font-size: 27px;
        margin-top: 1px;
    }
    #reviews .carousel-item .heading {
        margin-top: 18px;
    }
    #reviews .sub-heading {
        font-size: 19px;
        font-family: Baskerville Oblique;
        letter-spacing: -1px;
    }
    #reviews .disclaimer {
        font-size: 16px;
        color: #000;
        line-height: 1.3em;
        padding: 0 0px;
        letter-spacing: -0.1px;
    }
    #reviews .btn-primary {
        display: block;
        width: 130px;
        font-size: 14px;
        font-family: Avenir Light;
        border-radius: 2px;
        margin-top: 50px;
    }
    #reviews .carousel-item .disclaimer {
        padding: 0 20px;
        font-size: 17px;
        line-height: 20px;
    }

    #reviews .carousel-control-prev {
        left: -40px;
    }

    #reviews .carousel-control-next {
        right: -40px;
    }
}
@media screen and (max-width: 320px) {
    #testimonialsDescr {
        padding: 22px 30px;
    }
    #testimonialsDescr > div {
        padding-top: 35px;
    }

    #testimonialsDescr > div::before{
        top:45px;
    }
    #carouselTestimonialsControlsMobile .carousel-item{
        height: 150vw;
    }
    #reviews .carousel-item .disclaimer {
        padding: 0 40px;
        font-size: 1.3em;
        line-height: 1.3em;
    }
    #reviews .heading {
        font-size: 18px;
        margin-top: 1px;
    }
    #reviews .carousel-item .heading {
        margin-top: 18px;
    }
    #reviews .sub-heading {
        font-size: 14px;
        font-family: Baskerville Oblique;
        letter-spacing: -1px;
    }
    #reviews .disclaimer {
        font-size: 13px;
        color: #000;
        line-height: 1.3em;
        padding: 0 8px;
        letter-spacing: -0.1px;
    }
    #reviews .btn-primary {
        display: block;
        width: 130px;
        font-size: 14px;
        font-family: Avenir Light;
        border-radius: 2px;
        margin-top: 50px;
    }
    #reviews .carousel-item .disclaimer {
        padding: 0 20px;
        font-size: 13px;
        line-height: 20px;
    }
}